Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 16.8.30709.132
MinimumVisualStudioVersion = 16.8.30709.132
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MsgExtractAttachments_CS", "MsgExtractAttachments_CS\MsgExtractAttachments_CS.csproj", "9036c0ad-0561-4ba0-8433-9d642bd0a331"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MsgMailEditor_CS", "MsgMailEditor_CS\MsgMailEditor_CS.csproj", "26a01819-5b8e-46fb-97ba-dfaea5d59239"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		9036c0ad-0561-4ba0-8433-9d642bd0a331.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		9036c0ad-0561-4ba0-8433-9d642bd0a331.Debug|Any CPU.Build.0 = Debug|Any CPU
		9036c0ad-0561-4ba0-8433-9d642bd0a331.Release|Any CPU.ActiveCfg = Release|Any CPU
		9036c0ad-0561-4ba0-8433-9d642bd0a331.Release|Any CPU.Build.0 = Release|Any CPU
		26a01819-5b8e-46fb-97ba-dfaea5d59239.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		26a01819-5b8e-46fb-97ba-dfaea5d59239.Debug|Any CPU.Build.0 = Debug|Any CPU
		26a01819-5b8e-46fb-97ba-dfaea5d59239.Release|Any CPU.ActiveCfg = Release|Any CPU
		26a01819-5b8e-46fb-97ba-dfaea5d59239.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
